/* #Site Styles
================================================== */
body{
	/*background-color: #ffffff;
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-position: bottom center;
	background-attachment: fixed;
	height: 100%;*/
	background: url(../images/bg.jpg) no-repeat top center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

div.wrapper{
	margin: 0px auto;
    text-align: left;
    width: 940px;
	background-color: #ffffff;
}

/* #Header  =========================== */

header{
	margin-bottom: 30px;
}

header .wrapper {
	padding: 0px 10px 0 10px;
	background-color: none;
}

h_left{
	float:left;
	position:absolute;
	top:0;
	left: 0;
} 

img#logo{
	/*float: left;*/
	position: absolute;
	top: 10px;
	left: 0;
	width: 288px;
	z-index:10;
	/*margin: 10px 0 0 0px;*/
}

div#h_right{
	float:right;
	width: 940px;
	background:url(../images/h_bg.png) no-repeat;
	background-position: top right;
	position:relative;
}

div#phone{
	float:right;
	padding: 12px 20px 0 500px;
	color: #ffffff;
	width: 160px;
}

img#p_icon{
	float:left;
	margin: 5px 10px 0 0;
}

h2#p_text, aside#text-2{
	float:left;
	color: #ffffff;
	font-size: 19px;
}

aside#text-2 .textwidget{ padding-top: 5px;}

div#email{
	clear:none;
	float:right;
	padding: 10px 20px 0 500px;
	color: #ffffff;
	width: 160px;
}
div#email img{ float:right; padding: 0 3px 0 0;}

div#social{
	float:right;
	padding: 5px 10px 0 0;
}

div#social ul{
	list-style: none;
	/*add in margin after chat disabled*/
	margin-right: 50px;
}
div#social li{
	display:inline-block;
	float:left;
	padding: 0 5px;
}

aside#connectwidget-2{
	float:right;
}

aside#connectwidget-2 h3{
	display:none;
}

img#livechat{
	float:right;
}

nav#mainnav{
	clear:both;
}


/* #Navigation  =========================== */

nav#mainnav {
	float:right;
	text-align:right;
	clear:both;
	width: 704px;
	margin: 50px 0 0 0;
}

nav#mainnav ul {
	float: right;
	text-align:right;
	margin:0;
	padding:0;
}

nav#mainnav li {
	display: inline-block;
	float:left;
	margin:0;
}

nav#mainnav li a{
	width:114px;
	display:block;
	height: 50px;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	line-height: 35px;
	color: #ffffff;
	font-weight:bold;
	padding: 6px 0 0 0;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}

/*nav#mainnav ul li:nth-child(1){background: url(../images/nav_home.png) no-repeat;}*/
/*nav#mainnav ul li:nth-child(1) a{ width: 45px; text-indent: -9999px; background-image:url(../images/nav_home.png); background-repeat:no-repeat; background-position:center; padding:0;}
nav#mainnav ul li:nth-child(2) a{background: url(../images/nav_why.png) no-repeat; line-height: 16px;}
nav#mainnav ul li:nth-child(3) a{background: url(../images/nav_corporate.png) no-repeat;}
nav#mainnav ul li:nth-child(4) a{background: url(../images/nav_gi.png) no-repeat; line-height:16px;}
nav#mainnav ul li:nth-child(5) a{background: url(../images/nav_gallery.png) no-repeat;}
nav#mainnav ul li:nth-child(6) a{background: url(../images/nav_team.png) no-repeat;}*/

/*navigation for wordpress*/
nav#mainnav ul li#menu-item-24 a{width: 45px; text-indent: -9999px; background-image:url(../images/nav_home.png); background-repeat:no-repeat; background-position:center; padding:0;}
nav#mainnav ul li#menu-item-23 a{background: url(../images/nav_red.png) no-repeat; line-height: 16px;}
nav#mainnav ul li#menu-item-22 a{background: url(../images/nav_black.png) no-repeat; line-height:16px;}
nav#mainnav ul li#menu-item-21 a{background: url(../images/nav_yellow.png) no-repeat; line-height:16px;}
nav#mainnav ul li#menu-item-20 a{background: url(../images/nav_black.png) no-repeat;}
nav#mainnav ul li#menu-item-859 a{background: url(../images/nav_black.png) no-repeat;}
nav#mainnav ul li#menu-item-19 a{background: url(../images/nav_blue.png) no-repeat;}
nav#mainnav ul li#menu-item-100 a{background: url(../images/nav_green.png) no-repeat; line-height: 16px;}
nav#mainnav ul li#menu-item-101 a{background: url(../images/nav_yellow.png) no-repeat; line-height:16px;}
nav#mainnav ul li#menu-item-103 a{background: url(../images/nav_blue.png) no-repeat; line-height: 16px;}




/* #Main  =========================== */
div#main{
	margin-bottom: 20px;
}

div#main .wrapper {
	padding: 0px 10px;
}


/* #Left side ========= */
div#main_left, div#main_left_int{
	float:left;
	width:700px;
	margin-right: 20px;
}
div#main_left_int{
	margin: 0 20px 0 0;
	padding: 0;
}

/*div#main_left h1, div#main_left_int h1{
	font-family:Georgia, "Times New Roman", Times, serif;
}*/

nav#secondary_nav{
	float:left;
	width: 220px;
	margin-right: 20px;
}

nav#secondary_nav ul, nav#submenu2 ul{
	margin:0;
	padding:0;
	list-style:none;
}

nav#secondary_nav li, nav#submenu2 li{
	display:block;
	height: 58px;
	width: 220px;
	margin-bottom: 11px;
}

nav#secondary_nav a, nav#submenu2 a, nav#submenu3 a{
	display:block;
	text-decoration: none;
	height: 64px;
	line-height: 16px;
	font-weight:bold;
	font-size: 13px;
	width: 220px;
	padding: 7px 0 0 10px;
	color: #ffffff;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}
nav#submenu2 li, nav#submenu3 li{ background: url(../images/int_btn_bg.jpg) repeat-x; float:left; margin-right: 25px; width:200px; height: 50px; text-align:center;}
nav#submenu2 a, nav#submenu3 a{line-height: 16px; height: 50px; padding:10px 0 0 0; width: 200px}
nav#submenu2, nav#submenu3{ width: 620px;}
nav#submenu2 li:last-child, nav#submenu3 li:last-child{margin-right: 0;}
nav#submenu2 ul, nav#submenu3 ul{width: 700px;}
nav#submenu3 li{ background: url(../images/int_btn_bg_red.jpg) repeat-x;}
nav#submenu3 a{padding:0; line-height: 48px;}

/*nav#secondary_nav ul li:nth-child(1) a{background: url(../images/btn_school.jpg) no-repeat;}
nav#secondary_nav ul li:nth-child(2) a{background: url(../images/btn_kenya.jpg) no-repeat;}
nav#secondary_nav ul li:nth-child(3) a{background: url(../images/btn_india.jpg) no-repeat;}
nav#secondary_nav ul li:nth-child(4) a{background: url(../images/btn_sthamerica.jpg) no-repeat;}*/

/*nav#secondary_nav ul li:nth-child(2) a, 
nav#secondary_nav ul li:nth-child(3) a,
nav#secondary_nav ul li:nth-child(4) a{
	padding: 15px 0 0 10px;
}*/

/*navigation for wordpress*/

nav#secondary_nav ul li#menu-item-26 a{background: url(../images/btn_red.jpg) no-repeat;}
nav#secondary_nav ul li#menu-item-27 a{background: url(../images/btn_green.jpg) no-repeat;}
nav#secondary_nav ul li#menu-item-28 a{background: url(../images/btn_yellow.jpg) no-repeat;}
nav#secondary_nav ul li#menu-item-109 a{background: url(../images/btn_black.jpg) no-repeat;}
nav#secondary_nav ul li#menu-item-104 a{background: url(../images/btn_blue.jpg) no-repeat;}

nav#secondary_nav ul li#menu-item-26 a, 
nav#secondary_nav ul li#menu-item-27 a{
	padding: 7px 0 0 10px;
}
nav#secondary_nav ul li#menu-item-28 a,
nav#secondary_nav ul li#menu-item-104 a,
nav#secondary_nav ul li#menu-item-109 a{
	padding: 15px 0 0 10px;
}


div#slideshow{
	float:left;
	background-color: #f6f6f6;
	width: 460px;
	height: 340px;
}

div#main_content, div#main_content_int{
	background: url(../images/main_bg.jpg) repeat;
	padding: 20px;
	margin: 30px 0;
}
div#main_content_int{
	margin: 0 0 30px 0;
}

div.int3col, div.int3col_end{ float:left; margin-right: 20px; width:205px;}
div.int3col_end{ margin-right: 0;}
div.int3col ul, div.int3col_end ul{ margin-left: 15px;}
div.int3col li, div.int3col_end li{ margin-bottom: 5px; list-style:square;}

/*school & corporate template*/
div.submenu, div.submenu_end{
	float:left;
	width:122px;
	margin: 0 10px 20px 0;
}
div.submenu_end{
	margin: 0 10px 0px 0;
}


/* #Right side ========= */
div#main_right{
	float:left;
	width: 220px;
}

div#main_right h3{
	font-size: 14px;
	color: #ffffff;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	text-align:center; 
	line-height: 33px;
}

div#side_contact{
	margin-bottom: 10px;
	color:#636363;
}

aside#text-3 h3{ display:none;}

div#contact_top{
	background:url(../images/contact_top.png) no-repeat;
	height: 103px;
	width: 220px;
	margin: 0;
	padding:0;
}

div#contact_form{
	margin: 0 0 10px 7px;
	/* fallback/image non-cover color */
   background-color: #f8f8f8;  

   /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#d9d9d9));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #f8f8f8, #d9d9d9); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #f8f8f8, #d9d9d9);
 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #f8f8f8, #d9d9d9);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #f8f8f8, #d9d9d9);
   border-right: 1px solid #d9d9d9;
   
   padding: 0 10px;
}
div#contact_form .wpcf7 {
margin: -23px 0 0 0;
padding: 0;
}

div#contact_form input{ 
    border: 1px solid #c4c4c4;
    padding: 6px 4px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 13px Arial, Helvetica, sans-serif;
    color: #777;
    margin: 0;
    width: 180px;
    max-width: 100%;
    display: block;
    background: white;
}

div#contact_form label{
	font-size: 14px;
	line-height: 26px;
	color: #636363;
	margin: 0;
	padding: 0;
}

div#contact_form input[type="submit"]{
	background-image:url(../images/contact_submit.png);
	background-repeat:no-repeat;
	padding: 0;
	margin: 10px 0 10px 0;
	width: 63px;
	height: 30px;
	border: none;
	background-color: none;
	color: #ffffff;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	float:right;
}

div#contact_form input[type="checkbox"]{
	float:left;
	display: inline;
	margin: 3px 3px 3px 0px;
	width: 20px;
	border: none;
    padding: 0;
    outline: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: none;
}

div#contact_form input[type="text"]{
	margin-bottom: 5px;
}

/* Contact Form 7 CSS - Internal Page Contact
--------------------------------------------------------- */

div#contact_form p{
	clear: left;
	float:left;
	width: 180px;
    margin-bottom:2px;
}

/*.wcf7_name_int {height:30px; width:180px; margin-bottom:10px; background-color:#ffe7be; border: #f2b755 1px solid; margin-right: 20px;
	    -moz-border-radius: 5px; -webkit-border-radius: 5px; padding-left:5px;}

.wcf7_email_int {height:30px; width:180px; margin-bottom:10px; background-color:#ffe7be; border: #f2b755 1px solid; margin-right: 20px;
	    -moz-border-radius: 5px; -webkit-border-radius: 5px; padding-left:5px;}

.wcf7_phone_int {height:30px; width:180px; margin-bottom:10px; background-color:#ffe7be; border: #f2b755 1px solid; margin-right: 20px;
	    -moz-border-radius: 5px; -webkit-border-radius: 5px; padding-left:5px;}

.wcf7_message_int {height:120px; width:180px; margin-bottom:10px; background-color:#ffe7be; border: #f2b755 1px solid; margin-right: 20px;
	    -moz-border-radius: 5px; -webkit-border-radius: 5px; padding-left:5px;}

.wcf7_submit_int {background:url(images/send_btn.jpg) no-repeat; float:right; margin-right:10px;
 height:20px; width:60px; border:0; text-indent: -9999px;}*/


div#events, div#videos, div#partners{
	width: 221px;
	margin: 0 auto;
}
div#events h3, aside#events-calendar h3, aside#events-list-widget-2{ background:url(../images/gi_yellow.png) no-repeat;}
aside#tribe-events-list-widget-2 h3{ background:url(../images/gi_yellow.png) no-repeat;}
div#videos h3, aside#text-4 h3{ background:url(../images/gi_green.png) no-repeat;}
div#partners h3, aside#slideshow-3 h3{ background:url(../images/gi_black.png) no-repeat;}
div#partners h3, aside#easy-nivo-slider-widget-nextgen-2 h3{ background:url(../images/gi_black.png) no-repeat;}
div#partners h3, aside#vslider-widget-2 h3{ background:url(../images/gi_black.png) no-repeat;}

div.side_bg{
	margin: -5px 10px 10px 10px;
	padding: 10px;
}

div#events .side_bg { background-color: #ffffe5;}

aside#events-calendar ul, aside#events-list-widget-2 ul, aside#events-list-widget-2 .dig-in{ 
background-color: /*#f0ffe3*/ #ffffe5; 
margin: -5px 10px 10px 10px;
padding: 10px 0 2px 10px;
    list-style-type: none;
}

aside#events-list-widget-2 .dig-in{ /*margin-bottom: 10px; padding: 10px 0 10px 10px*/ display:none;}

aside#events-list-widget-2 .event{ line-height: 16px;}
aside#events-list-widget-2 .event a{
	/*color: #4ea700*/;
	font-weight: bold;
}


aside#events-calendar ul li, aside#events-list-widget-2 ul li{
	background-image: url(../images/event_bullet.png) ;
	/*line-height: 24px;*/
	/*height: 24px;*/
    background-repeat: no-repeat;
	list-style: none;
	padding: 0 0 5px 30px  !important;
	/*color: #4ea700;*/
	font-weight: bold;
	font-size: 11px;
}

aside#events-calendar ul li:hover {
background-color: transparent;
padding: 0;
border-style: none;
border-width: 0;
	padding: 0 0 0 30px;
	/*color: #4ea700;*/
}

aside#events-calendar ul li a:link, aside#events-calendar strong{
    /*color: #4ea700;*/
}

div#main_content #tribe-events-content, div#main_content_int #tribe-events-content{
	margin-top: 90px;
}

/* #home page footer  =========================== */

div#home_footer{
	margin: 0 0 10px 0;
}
div#home_footer .wrapper{
	padding:10px;
	background-color: #ffcb00;
}
div.hf_col{
	float:left;
	width: 220px;
	margin: 0 20px 0 0; 
}

div.hf_col img{ border-radius: 7px; margin-bottom: 5px;}
div.hf_col h3{ font-size: 12px; font-weight: bold; line-height: 18px; margin-bottom: 10px;}
div.hf_col p{ margin: 0;}
div.hf_col a{ text-decoration:none;}
div.hf_col h3.widget-title{ display:none;}

div.hf_col_end{
	float:left;
	width: 220px;
	margin: -5px 0px 0 0;
	background-color: #ffffff;
}

div.hf_col_end h3{ 
    background:url(../images/facebookfeed.png) no-repeat;
	font-size: 14px;
	color: #ffffff;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	text-align:center; 
	line-height: 39px;
	height: 39px;
	margin: 0;
}
div.hf_col_end p{
	padding: 0 10px 10px 20px;
}

aside#facebook-activity-feed-2{}

aside#rfb_widget-2{
	max-height: 250px;
	overflow:hidden;
	min-height: 245px;
}
aside#rfb_widget-2 ul{ margin: 0 0 10px 0;}
aside#rfb_widget-2 p{ margin: 0;}


/* #Footer  =========================== */

footer#main_footer{
	background-color: #e10600;
	background-image:url(../images/footer_bg.png);
	background-position: center top;
	background-repeat:no-repeat;
	width:960px;
	min-height:119px;
	margin: 0 auto;
	
}
footer#main_footer .wrapper{
	background-color: transparent;
}

div#f_left{
	float:left;
	width: 710px;
	margin: 30px 0 0 0;
}
div.f_nav{
	float:left;
	margin: 0 0 10px 0;
}

div.f_nav ul{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 710px;
}

div.f_nav li{
	display: inline;
}

div.f_nav a{
	float:left;
	display: inline;
	color: #ffffff;
	padding: 0 8px;
	text-decoration: none;
	line-height: 14px;
	border-right: 1px solid;
}

div.f_nav ul li:last-child a{
	border-right: none;
}	

div#f_right{
	float:right;
	text-align:right;
	margin: 30px 110px 0 0;
	color: #ffffff;
}




/* #Plugin Tweaks Styles
================================================== */
div.entry-content .slideshowlink { margin-bottom: 10px; }

div.entry-content .ngg-gallery-thumbnail img {
background-color: white;
border: 1px solid darkGray;
display: block;
margin: 0 0 20px 0;
padding: 0;
/*margin: 4px 0px 4px 5px;
padding: 4px;*/
position: relative;
border-radius: 5px;

-moz-box-shadow:    2px 2px 3px 1px #ccc;
-webkit-box-shadow: 2px 2px 3px 1px #ccc;
box-shadow:         2px 2px 3px 1px #ccc;
}

div.entry-content .ngg-gallery-thumbnail img:hover {
	opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
}

div#contact_left{ float:left; width: 350px; margin: 0 20px 0 0;}

div#contact_right{ float:left; width: 290px;}

div#pagesitemap ul{ list-style-type:disc; margin-left: 20px;}
div#pagesitemap ul li ul{ list-style-type:square; margin-bottom: 20px;} 
div#pagesitemap a{ text-decoration:none;}
div#pagesitemap ul li a{ color:#E50600}
div#pagesitemap ul li ul li a{ color:#636363}


img.alignright{
	float: right; margin: -20px 0 0 40px; }
	

/* Tables
================================================== */

td.th{font-weight:bold;
display: table-cell;
vertical-align: inherit;
}

div#main_content_int table, div#main_content_int table{
	width: 100%;
	margin: 0px;
	}
	
div#main_content_int table td, div#main_content_int table td{
	padding: 8px;
	border: 1px solid #d8d8d8;
	}

div#main_content_int table{
line-height: 1.5em;
margin: 1em 0em 2em 0em;
line-height: 1.4em;
}

div#main_content_int table td.th{
	color: #A12121;
}

/* facebook feed
================================================== */

div.hf_col_end .fbf_facebook_page_widget_container {
	border-bottom: 1px #ccc; 
	/* -add your own styles -*/
}

.fbf_facebook_page_widget li {
	border-bottom: 1px dashed #dbdbdb;
	list-style-type: none;
	margin-bottom: 5px;
	padding: 5px;
}
div.hf_col_end .fbf_facebook_page_widget h4 {
	float:right;
	font-size:12px;
	line-height: 17px;
	font-variant:normal;
	width: 145px;
	margin-bottom: 5px;
	/* -add your own styles -*/
}
.fbf_facebook_page_widget a, .fbf_facebook_page_widget a:hover{ 
	text-decoration:none;
	/* -add your own styles -*/
}
div.hf_col_end .facebook_page-avatar img { 
	border:none;
	float:left;
	padding:5px;
	/* -add your own styles -*/
}	

div.hf_col_end .facebook_page-timestamp{ float:left; margin-bottom: 5px;}

/* vslider home page styling*/

#home_page_slideshow .cs-title {
height: 120px;
border-bottom-right-radius: 10px;
border-top-right-radius: 10px;
margin-top: 200px;
}

#home_page_slideshow .cs-title h4{font-weight:bold !important; font-family: 'Englebert', sans-serif !important; margin-bottom: 5px !important;}
div#cs-title-home_page_slideshow{font-family: 'Englebert', sans-serif !important;}

/*gallery*/
div#main_content .ngg-albumoverview {
margin: 10px 20px 0 0 !important;
float:left !important;
width: 200px !important;
display: block !important;
clear:none;
}

div#main_content .ngg-album-compact {
float: left;
height: 260px;
padding-right: 6px !important;
margin: 0px !important;
text-align: left;
width: 200px;
}

div#main_content .ngg-album-compactbox {
background: none;
height: 180px;
margin: 0pt 0pt 6px !important;
padding: 12px 0pt 0pt 7px !important;
width: 200px;
}

div#main_content .ngg-album-compactbox .Thumb {
border: 1px solid #000000;
margin: 0px !important;
padding: 0px !important;
width: 200px;
height: 170px;
}
div#main_content .ngg-album-compact h4{width:200px;}
div#main_content .ngg-album-compact h4 a{ font-size: 20px; color:#e50600;}

.imgfloatleft{ float:left; margin: 15px 15px 10px 0;}
.imgfloatright{ float:right; margin: 15px 0 10px 15px;}

div.entry-content ul{ list-style: disc outside; padding-left: 20px; }
div.entry-content ol{ list-style: decimal outside; padding-left: 20px; }

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}




/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/

/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
    }
